Section: extra-network

Depends: bzip2, clucene, curl, expat, krb5, libnsl2, linux-pam, lz4, mariadb, openldap, openssl, postgresql, sqlite, xz

Depends (build) [amd64]: pandoc

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

2.3.10.1-2 (amd64/stable)

Depends: icu, libcap, libsodium, libunwind

libcap 2.43-2 (amd64/stable)

  • libcap.so.2

icu 64.2-4 (amd64/stable)

  • libicudata.so.64
  • libicui18n.so.64
  • libicuuc.so.64

libsodium 1.0.18 (amd64/stable)

  • libsodium.so.23

libunwind 1.5.0 (amd64/stable)

  • libunwind.so.8
  • libunwind-x86_64.so.8

2.3.10.1-2 (arm64/stable)

Depends: icu, libcap, libsodium, libunwind

libcap 2.43-2 (arm64/stable)

  • libcap.so.2

icu 64.2-4 (arm64/stable)

  • libicudata.so.64
  • libicui18n.so.64
  • libicuuc.so.64

libsodium 1.0.18 (arm64/stable)

  • libsodium.so.23

libunwind 1.3.1-1 (arm64/stable)

  • libunwind-aarch64.so.8
  • libunwind.so.8

2.3.10.1-2 (loongson3/stable)

Also: 2.3.10.1-2 (ppc64el/stable)

Depends: icu, libcap, libsodium

libcap 2.43-2 (loongson3/stable)

  • libcap.so.2

icu 64.2-4 (loongson3/stable)

  • libicudata.so.64
  • libicui18n.so.64
  • libicuuc.so.64

libsodium 1.0.18 (loongson3/stable)

  • libsodium.so.23